<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta
            name="viewport"
            content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0"
        />
        <title>CSS Grid practice</title>
        <link href="./styles/main.css" rel="stylesheet" />
    </head>
    <body>
        <section class="grid-container">
            <!-- div.grid-item.grid-item-$*24>{$} -->
            <div class="grid-item grid-item-1">1</div>
            <div class="grid-item grid-item-2">2</div>
            <div class="grid-item grid-item-3">3</div>
            <div class="grid-item grid-item-4">4</div>
            <div class="grid-item grid-item-5">5</div>
            <div class="grid-item grid-item-6">6</div>
            <div class="grid-item grid-item-7">7</div>
            <div class="grid-item grid-item-8">8</div>
            <div class="grid-item grid-item-9">9</div>
            <div class="grid-item grid-item-10">10</div>
            <div class="grid-item grid-item-11">11</div>
            <div class="grid-item grid-item-12">12</div>
            <div class="grid-item grid-item-13">13</div>
            <div class="grid-item grid-item-14">14</div>
            <div class="grid-item grid-item-15">15</div>
            <div class="grid-item grid-item-16">16</div>
            <div class="grid-item grid-item-17">17</div>
            <div class="grid-item grid-item-18">18</div>
            <div class="grid-item grid-item-19">19</div>
            <div class="grid-item grid-item-20">20</div>
            <div class="grid-item grid-item-21">21</div>
            <div class="grid-item grid-item-22">22</div>
            <div class="grid-item grid-item-23">23</div>
            <div class="grid-item grid-item-24">24</div>
        </section>
    </body>
</html>
